Subject: bug#11920: Gnus hangs during smiley treatment

From: Dave Abrahams <[email-masked]>
Date: Wed, 05 Sep 2012 12:56:56 -0700

on Wed Sep 05 2012, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> I have no idea why this happens for me, but on one particular message,
>> Emacs freezes.  I have to `C-g' and I get this backtrace.  Looks like
>> maybe it's infinitely recursing, adding smileys(?)
>
> Could you post the offending message?

I think if I could have, I would have at the time.  Unfortunately, by
now, I don't know what it was anymore.

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost